## gnome-session 2.30.2

=== debian/changelog ===
gnome-session (2.30.2-3) unstable; urgency=low

  * defaults.list: open WebM and MPEG2/TS with totem.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 13:32:48 +0100

gnome-session (2.30.2-2) unstable; urgency=low

  * Temporarily disable gnome3-session in preparation of the squeeze 
    release. This way gnome-shell can be removed from squeeze too.
  * 03_devicekit_optional.patch: dropped, upower builds everywhere.
  * 03_upower.patch: stolen upstream. Closes: #595088.
  * Update build-dependencies accordingly.
  * 90_relibtoolize.patch: regenerated accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 00:18:01 +0200

gnome-session (2.30.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream stable release.
    - Link against libXext and libXau to not fail with stricter linkers like
      binutils-gold. Closes: #554661
  * Refresh patches for new upstream release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Bump Standards-Version to 3.9.0. Use Breaks instead of Conflicts as
    recommended by the new policy.
  * Drop Build-Depends on sharutils. We no longer need uuencode.

  [ Josselin Mouette ]
  * Drop build-dependency on type-handling.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Jul 2010 17:48:48 +0200

gnome-session (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * 13_capplet_always_save.patch, 14_crash_on_exit.patch: dropped, 
    merged upstream.
  * Pass --libexecdir=/usr/lib, since it will add /gnome-session 
    already.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 22:53:59 +0200

gnome-session (2.28.0-7) unstable; urgency=low

  * 12_no_gdm_fallback.patch: new patch. Don’t fall back on GDM if 
    ConsoleKit failed to reboot. CK will not even be attempted if it is 
    not available, anyway. Closes: #572085.
  * Require upower/libdevkit-power unconditionnally, now that it works 
    on kfreebsd. 
  * 13_capplet_always_save.patch: stolen upstream. Ensure that the 
    capplet saves all changes when it exits. Closes: #574862.
  * 14_crash_on_exit.patch: stolen upstream. Fix crash upon exit.
    Closes: #548120.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Mar 2010 20:00:57 +0100

gnome-session (2.28.0-6) unstable; urgency=low

  * debian/control.in
    - Depend on upower instead of devicekit-power.
    - Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Feb 2010 22:56:04 +0100

gnome-session (2.28.0-5) unstable; urgency=low

  * defaults.list: add text/x-patch. Some packages set brain-dead MIME 
    handlers for this.
  * Remove obsolete gnome-session.dirs.
  * 55gnome-session_gnomerc: add gnome3-session.
  * README.Debian: fix documentation of window manager startup according 
    to the previous upload.
  * Add a gnome3-session binary and a corresponding package, that starts 
    gnome-shell instead of gnome-panel + metacity.
  * 11_saved_session_name.patch: new patch. Allow to change the 
    directory where the session is saved with the command line. The
    corresponding option is used by gnome3-session.
  * Split translations, icons and startup scripts in a new 
    gnome-session-common package.
  * Straighten dependencies accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 30 Jan 2010 12:52:45 +0100

gnome-session (2.28.0-4) unstable; urgency=low

  * 01_gnome-wm.patch: OK, you win. Kill all the 3D crap, always use 
    metacity by default. Closes: #553417.
  * Drop mesa-utils dependency accordingly.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Nov 2009 15:21:05 +0100

gnome-session (2.28.0-3) unstable; urgency=low

  * 03_devicekit_optional.patch: new patch. Make DeviceKit-Power support 
    optional, so that gnome-session builds on non-Linux architectures.
  * 90_relibtoolize.patch: regenerated accordingly, add an autoheader 
    invocation.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Nov 2009 13:51:37 +0100

gnome-session (2.28.0-2) unstable; urgency=low

  * Don’t require devicekit-power on non-linux architectures.
  * Only recommend gnome-power-manager, so that gnome-session remains 
    installable on kfreebsd. Instead, break versions < 2.28.
  * Fix README.Debian to stop mentioning compiz. Closes: #552400.
  * Remove policykit-gnome dependency.
  * gnome-session-bin depends on devicekit-power on Linux architectures.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Oct 2009 13:33:47 +0100

gnome-session (2.28.0-1) unstable; urgency=low

  * Depend on gnome-power-manager. Closes: #547887.
    + Make it 2.28 since the interface changed.
  * Include back the file manager in the required components.
  * Add nautilus to the dependencies, accordingly.
  * New upstream release.
  * Update build-dependencies.
  * Require policykit-1-gnome.
  * at-spi-registryd-wrapper has gone away.
  * Set gnome-wm as the default WM using the configure flag.
  * The splash is disabled by default now.
    + Remove it from the package.
    + Clean up the alternative.
  * With all of that, all our GConf overrides disappear.
    + Run update-gconf-defaults once after the upgrade.
  * Update README.Debian accordingly.
  * 01_gnome-wm.patch:
    + Stop making compiz the default. Closes: #547899.
    + Better check for compositing available.
    + Use mutter when it is available.
    + No need to patch the makefiles anymore.
  * Depend on mesa-utils for glxinfo.
  * 10_session_save.patch: port to GtkBuilder.
  * 11_dbus_exit.patch: dropped, merged upstream.
  * 90_relibtoolize.patch: updated for the new version.
  * defaults.list: update for 2.28 versions.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 10:48:08 +0200

gnome-session (2.26.2-1) unstable; urgency=low

  * defaults.list: use brasero-nautilus instead of nautilus-cd-burner.

