=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-session
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.0
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5.0.13),
               gnome-pkg-tools (>= 0.13),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.14.0),
               libupower-glib-dev (>= 0.9.0),
               libdbus-glib-1-dev (>= 0.76),
               libgconf2-dev (>= 2.10.1-6),
               libstartup-notification0-dev,
               libsm-dev,
               libice-dev,
               libx11-dev,
               libxt-dev,
               libxau-dev,
               libxext-dev,
               libxtst-dev,
               libxrender-dev,
               xmlto,
               xsltproc

Package: gnome-session
Architecture: all
Depends: ${misc:Depends},
         gnome-settings-daemon (>= 2.26),
         gnome-panel (>= 2.26),
         metacity | mutter | sawfish,
         nautilus (>= 2.26),
         policykit-1-gnome,
         gnome-session-bin (>= ${binary:Version}),
         gnome-session-bin (<< ${gnome:NextVersion}),
         gnome-session-common (= ${binary:Version})
Recommends: gnome-power-manager (>= 2.28)
Breaks: bug-buddy (<< 2.20),
        xserver-xorg (<< 1:7.4),
        gnome-power-manager (<< 2.28)
Provides: x-session-manager
Suggests: gnome-user-guide,
          desktop-base,
          gnome-keyring
Description: The GNOME Session Manager - GNOME 2 session
 This package contains a session that can be started from a display
 manager such as GDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 an restore it later.
 .
 This version is configured to start the GNOME 2 desktop, based on the
 GNOME panel.

# Package: gnome3-session
# Architecture: all
# Depends: ${misc:Depends},
#          gnome-settings-daemon (>= 2.26),
#          gnome-shell,
#          nautilus (>= 2.26),
#          policykit-1-gnome,
#          gnome-session-bin (>= ${binary:Version}),
#          gnome-session-bin (<< ${gnome:NextVersion}),
#          gnome-session-common (= ${binary:Version})
# Recommends: gnome-power-manager (>= 2.28)
# Breaks: bug-buddy (<< 2.20),
#         xserver-xorg (<< 1:7.4),
#         gnome-power-manager (<< 2.28)
# Provides: x-session-manager
# Suggests: gnome-user-guide,
#           desktop-base,
#           gnome-keyring
# Description: The GNOME Session Manager - GNOME 3 session
#  This package contains a session that can be started from a display
#  manager such as GDM. It will load all necessary applications for a
#  full-featured user session.
#  .
#  The session manager also features the ability to save a running session
#  an restore it later.
#  .
#  This version is configured to start the GNOME 3 desktop, based on the
#  GNOME shell.

Package: gnome-session-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         upower (>= 0.9.0)
Conflicts: gnome-session (<< 2.26.1-5)
Description: The GNOME Session Manager - Minimal runtime
 This package contains the binaries for the GNOME Session Manager, but
 no startup scripts. It is meant for those willing to start
 gnome-session by hand with the components of their choice, and for
 applications such as GDM that use gnome-session internally.

Package: gnome-session-common
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-session (<< 2.28.0-5),
          libgnomevfs2-common (<< 1:2.24.0-3)
Breaks: gnome-session (<< 2.28.0-5),
        libgnomevfs2-common (<< 1:2.24.0-3)
Description: Common files for the GNOME session manager
 This package contains common files for the GNOME 2 and GNOME 3
 sessions, such as icons, translations and startup scripts.
