=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/patch-translations.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --localstatedir=/var/lib \
	--libexecdir=/usr/lib \
	--enable-ipv6 \
	--with-default-wm=gnome-wm

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# Build desktop file for gnome3-session
%.desktop: %.desktop.in
	intltool-merge -d po $< $@
build/gnome3-session:: debian/gnome3.desktop
clean::
	rm -f debian/gnome3.desktop
