=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-session/([\d\.]+)[02468]/gnome-session-([\d\.]+)\.tar\.gz
