## gnome-session 2.32.0-0ubuntu1trisquel2

=== debian/changelog ===
gnome-session (2.32.0-0ubuntu1trisquel2) slaine; urgency=low

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Mar 2011 17:31:33 +0000

gnome-session (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Miscellaneous string fixes (Philip Withnall)
    - Update information in README and other files (Vincent)
    - Update man pages (Vincent)
    - Update translations
  * debian/patches/24_filter_autosaved_application_for_une.patch:
    - don't run in the UNE session mutter from saved session as this creates an
      inifinite loop as windowmanager check is disabled. (LP: #648693)
  * debian/patches/10_session_save.patch:
    - adapt from configure.in -> configure.ac rename
  * debian/patches/11_saved_session_name.patch,80_new_upstream_session_dialog.patch:
    - refreshed to new version
  * debian/rules, debian/control.in:
    - run autoreconf on build, for 80_new_upstream_session_dialog.patch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Sep 2010 15:15:13 +0200

gnome-session (2.31.6-0ubuntu2) maverick; urgency=low

  * debian/patches/24_filter_autosaved_application_for_une.patch:
    don't start gnome-panel, metacity/compiz from saved session in UNE.
    This is a current workaround to LP: #578585. A correct fix
    will be to integrate a migration path, excluding all
    required_components from the saved list before starting them.
    It fixes (LP: #620427, #641256) as the applets aren't loaded.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 21 Sep 2010 15:38:47 +0200

gnome-session (2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - Fix a GSeal issue
    - Fixed spelling error in schema description
    - Port gnome-session to upower
    - Fix description of auto_save_session key
    - Drop compatibility tool that sets GTK+ 1.x environment variable
    - Drop the splash program
    - Require upower-glib instead of devkit-power-gobject
    - Add configure flag to select which GTK+ version to use
    - Translation updates.
  * Disable 03_devicekit_optional.patch. It doesn't work with the newer
    upstream version, and we do not need it in Ubuntu at all (we only support
    Linux and thus upower).
  * 21_dkp_start_on_demand.patch: Ported to UPower, and renamed to
    21_up_start_on_demand.patch.
  * 10_session_save.patch, 80_new_upstream_session_dialog.patch: Ported to new
    upstream version.
  * debian/control.in: libdevkit-power-gobject-dev → libupower-glib-dev, and
    drop libstartup-notification0-dev (not required by this version any more).
  * debian/gnome-session-bin.install, debian/gnome-session-common.install:
    gnome-settings-daemon-helper is gone, drop installation.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 Aug 2010 11:46:36 +0200

gnome-session (2.30.2-0ubuntu2) maverick; urgency=low

  * debian/patches/23_session_names.patch:
    - Use clearer session names (LP: #599336)

  [ Martin Pitt ]
  * debian/control.in: Replace strict dependency to gnome-panel with a
    Recommends to gnome-panel | unity.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Jul 2010 16:55:24 +1000

gnome-session (2.30.2-0ubuntu1) maverick; urgency=low

  * New upstream version
    Session Manager:
    - Export _stop method for clients, for better GNOME Shell experience
    Misc:
    - Explicitly add -lXext -lXau to linker line 
    Translations:

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 14:40:25 +0200

gnome-session (2.30.0-1ubuntu2) maverick; urgency=low

  * Bump gnome-session-common Replaces/Conflicts to << 2.30.0-1ubuntu1.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 06 Jun 2010 10:34:14 +0200

gnome-session (2.30.0-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-dep on gnome-common  
    - Build-dep on xtrans-dev
    - Add Vcs-Bzr link
    - Add compiz-gnome as a possible window manager for gnome-session to
      depend on
    - gnome-session breaks gdm << 2.29.92 because of the signal on logout
    - gnome-session-bin Breaks/Replaces gnome-session (<< 2.26.1-5),
      to ensure that the old gnome-session package is deconfigured before 
      installing gnome-session-bin on upgrade. This fixes a race condition 
      when registering GConf schemas
    - gnome-session-bin breaks consolekit (<< 0.3.0-2ubuntu5) due to polkit-1
      migration
  * debian/rules:
    - Run autotools on build
  * debian/55gnome-session_gnomerc:
    - Use POSIX string substitutions (shell internal) instead of external
      basename and cut for startup speed:
  * debian/gnome-session-common.install:
    - Don't install /etc/gnome/defaults.list - this is installed
      by desktop-file-utils on Ubuntu.
  * debian/gnome-session-bin.gconf-defaults:
    - Don't change the default required_components_list.
  * debian/gnome-session.preinst:
    - Clean deprecated autostart conffiles on upgrade
  * debian/patches/01_gnome-wm.patch:
    - Modified to default to Compiz
  * debian/patches/03_no_session_delay.patch:
    - Don't set X-GNOME-Autostart-Phase to not delay other software start
      during GNOME login
  * debian/patches/11_add_failsafe_option.patch:
    - Add a failsafe option to GDM for starting without compiz
  * debian/patches/19_gnome-wm-tweaking.patch:
    - Some magic for determining which WM to use.
  * debian/patches/20_hide_nodisplay.patch:
    - Don't show applications in the Sessions properties dialog that have
      NoDisplay=true.
  * debian/patches/21_dkp_start_on_demand.patch:
    - Don't call dkp_client_new() until actually needed. This blocks
      for some time whilst DK-Power is started, if it wasn't running already
      (which is the case during auto-login). This can delay the whole
      session from starting.
  * debian/patches/22_support_autostart_delay.patch:
    - Bugzilla patch to support adding a delay to autostart apps, using

