## gnome-session 2.32.1

=== debian/changelog ===
gnome-session (2.32.1-0ubuntu19) natty; urgency=low

  * debian/patches/05_enhance_fallback_mode.patch: 
    - initialize the fallback message variable to null so it's not freed in
      the livecd case where no fallback message is displayed
      (lp: #751394)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Apr 2011 17:46:20 +0200

gnome-session (2.32.1-0ubuntu18) natty; urgency=low

  * debian/patches/05_enhance_fallback_mode.patch:
    - fix suffix about the Fallback message to suit our .session file
      (LP: #746266)
    - don't show the message on live session

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Apr 2011 14:37:23 +0200

gnome-session (2.32.1-0ubuntu17) natty; urgency=low

  * Rename ubuntu desktop edition to ubuntu and ubuntu classic desktop to
    ubuntu classic

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 23 Mar 2011 10:43:58 +0100

gnome-session (2.32.1-0ubuntu16) natty; urgency=low
     
  [ Gunnar Hjalmarsson ]
  * debian/patches/12_add_gnome-2d_session.patch:
    - Ambigous label in GDM's session chooser modified. Thanks to
      Wayne Davison (LP: #730382).

  [ Didier Roche ]
  * debian/patches/11_add_failsafe_option.patch:
    Make gnome-classic fallbacking in gnome-2d if unity-support-test --compiz
    tells it can't run compiz

  [ Sebastien Bacher ]
  * debian/patches/98_git_session_dialog.patch:
    - set a better default geometry for the gnome-session-properties dialog
      thanks Nico van der Walt for suggesting a patch for it (lp: #728788)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2011 16:41:15 +0100

gnome-session (2.32.1-0ubuntu15) natty; urgency=low

  * debian/patches/81_restart_string_on_inhibit.patch
    - Replaced "Reboot Anyway" with "Restart Anyway", 
      thanks Chris Wilson (LP:#685050)
  * debian/po-up/POTFILES.in
    - Replaced non-existing 10_session_save.patch with 
      81_restart_string_on_inhibit.patch

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Feb 2011 11:09:35 -0500

gnome-session (2.32.1-0ubuntu14) natty; urgency=low

  * debian/patches/02_add_ubuntu_session.patch:
    - add a better wording (LP: #712091)
  * debian/control.in:
    - recommends unity-2d as a gnome-panel | unity alternative (LP: #708928)
  * debian/patches/05_enhance_fallback_mode.patch:
    - change the multi-fallback handling, now a list of key in the keyfile is
      provided to FallbackSessionsID. If the fallback is found, the matching
      <keyname>_Message will be displayed if exists. (LP: #704409)
    - don't show "change user session" for now has gnome-control-center with
      that option won't be ready for natty (LP: #711920)
    - adapt the gnome session to the new format (LP: #707232)
  * debian/patches/02_add_ubuntu_session.patch:
    - adapt to new format
    - set ubuntu as the default session if no argument is given

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 03 Feb 2011 16:17:57 +0100

gnome-session (2.32.1-0ubuntu13) natty; urgency=low

  * debian/patches/04_increase_helper_timeout.patch:
    - increase the timeout to the insane value of 5s to avoid false positive.
      The unity detection plugin needs a real fix to lower its deps
      (LP: #704883)
  * debian/patches/06_nuke_session_saving.patch:
    - as we only have one tab now, don't show it.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Jan 2011 11:50:50 +0100

gnome-session (2.32.1-0ubuntu12) natty; urgency=low

  * debian/patches/05_show_message_if_fallback.patch =>
    debian/patches/05_enhance_fallback_mode.patch:
    - now support multiple fallbacks. It will pick the first valid one.
      show the corresponding fallback message if needed.
  * debian/patches/02_add_ubuntu_session.patch: (LP: #703653)
    - the ubuntu session has now two fallbacks:
      + unity-2d (2d-ubuntu) for launching the 2d version of unity without any
        warning message if present.
      + gnome-classic (classic-gnome), launching the classic gnome shell
        (panels) with a warning message about the different user experience.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Jan 2011 12:58:24 +0100

gnome-session (2.32.1-0ubuntu11) natty; urgency=low

  * debian/patches/02_add_ubuntu_session.patch:
    - fix some typos.
  * debian/patches/03_no_required_component_saved_in_main_session.patch
    (removed)
    debian/patches/10_session_save.patch (removed)
    debian/patches/06_nuke_session_saving.patch: (added)
    - remove saved session handling: it's broken right now with multiple
      sessions and should get a proper upstream refactoring (discussions still
      ongoing)
    - remove the option in the gnome-session-properties as well

 -- Didier Roche <didrocks@ubuntu.com>  Sun, 16 Jan 2011 12:42:48 +0100

gnome-session (2.32.1-0ubuntu10) natty; urgency=low

  * debian/patches/06_launch_session_requirement_before_saved_session.patch,
    debian/patches/03_no_required_component_saved_in_main_session.patch:
    - revert to older session management and workaround to avoid loading a panel
      or a windowmanager other than compiz + unity from a saved component
  * debian/patches/03_no_required_component_saved_in_main_session.patch:
    don't start gnome-panel, metacity/mutter from saved session in the
    ubuntu session.
  * debian/patches/11_add_failsafe_option.patch:
    - create a 2d-gnome session type instead of failsafe and point the failsafe
      session to it
  * debian/patches/12_add_gnome-2d_session.patch:
    - create a metacity + gnome-panel session without any graphical effect

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Jan 2011 21:59:06 +0100

gnome-session (2.32.1-0ubuntu9) natty; urgency=low

  * debian/patches/04_increase_helper_timeout.patch:
    - increase the timeout for the session helper as Nux can take more than
      500ms to perform. Especially true on livecd. 
  * debian/patches/05_show_message_if_fallback.patch:
    - add an if fallback message to display the first time a session is
      fallbacking to another one

