=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.8.4
 Build-Depends: cdbs (>= 0.4.41),
-               quilt,
                gnome-common,
                debhelper (>= 5.0.13),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.13),
-               sharutils,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.16.0),
                libgtk2.0-dev (>= 2.14.0),
@@ -27,6 +25,7 @@
                libsm-dev,
                libice-dev,
                libx11-dev,
+               libgl1-mesa-dev,
                libxt-dev,
                libxau-dev,
                xtrans-dev,
@@ -48,7 +47,7 @@
          gnome-session-bin (<< ${gnome:NextVersion}),
          gnome-session-common (= ${binary:Version})
 Recommends: gnome-power-manager (>= 2.28),
-         gnome-panel (>= 2.26) | unity
+         gnome-panel (>= 2.26) | unity | unity-2d
 Breaks: bug-buddy (<< 2.20),
         xserver-xorg (<< 1:7.4),
         gnome-power-manager (<< 2.28),
@@ -58,14 +57,14 @@
           desktop-base,
           gnome-keyring
 Description: The GNOME Session Manager - GNOME 2 session
- This package contains a session that can be started from a display 
- manager such as GDM. It will load all necessary applications for a 
+ This package contains a session that can be started from a display
+ manager such as GDM. It will load all necessary applications for a
  full-featured user session.
  .
- The session manager also features the ability to save a running session 
+ The session manager also features the ability to save a running session
  an restore it later.
  .
- This version is configured to start the GNOME 2 desktop, based on the 
+ This version is configured to start the GNOME 2 desktop, based on the
  GNOME panel.
 
 Package: gnome3-session
@@ -87,14 +86,14 @@
           desktop-base,
           gnome-keyring
 Description: The GNOME Session Manager - GNOME 3 session
- This package contains a session that can be started from a display 
- manager such as GDM. It will load all necessary applications for a 
+ This package contains a session that can be started from a display
+ manager such as GDM. It will load all necessary applications for a
  full-featured user session.
  .
- The session manager also features the ability to save a running session 
+ The session manager also features the ability to save a running session
  an restore it later.
  .
- This version is configured to start the GNOME 3 desktop, based on the 
+ This version is configured to start the GNOME 3 desktop, based on the
  GNOME shell.
 
 Package: gnome-session-bin
@@ -106,9 +105,9 @@
 Replaces: gnome-session (<< 2.26.1-5)
 Breaks: consolekit (<< 0.3.0-2ubuntu5), gnome-session (<< 2.26.1-5)
 Description: The GNOME Session Manager - Minimal runtime
- This package contains the binaries for the GNOME Session Manager, but 
- no startup scripts. It is meant for those willing to start 
- gnome-session by hand with the components of their choice, and for 
+ This package contains the binaries for the GNOME Session Manager, but
+ no startup scripts. It is meant for those willing to start
+ gnome-session by hand with the components of their choice, and for
  applications such as GDM that use gnome-session internally.
 
 Package: gnome-session-common
@@ -119,5 +118,5 @@
 Conflicts: gnome-session (<< 2.30.0-1ubuntu1),
            libgnomevfs2-common (<< 1:2.24.0-3)
 Description: Common files for the GNOME session manager
- This package contains common files for the GNOME 2 and GNOME 3 
+ This package contains common files for the GNOME 2 and GNOME 3
  sessions, such as icons, translations and startup scripts.
