=== debian/rules ===
--- 
+++ 
@@ -2,19 +2,12 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/patch-translations.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
-
-DEB_AUTO_UPDATE_LIBTOOL=pre
-DEB_AUTO_UPDATE_ACLOCAL=1.11
-DEB_AUTO_UPDATE_AUTOCONF=1
-DEB_AUTO_UPDATE_AUTOHEADER=1
-DEB_AUTO_UPDATE_AUTOMAKE=1.11
 
 DEB_CONFIGURE_EXTRA_FLAGS += --localstatedir=/var/lib \
 	--libexecdir=/usr/lib \
