=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-session/([\d\.]+)\d/gnome-session-([\d\.]+)\.tar\.gz
