## gnome-session 2.32.1-0ubuntu20+5.0trisquel7

=== debian/changelog ===
gnome-session (2.32.1-0ubuntu20+5.0trisquel7) dagda; urgency=low

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 06 Aug 2011 23:20:58 +0000

gnome-session (2.32.1-0ubuntu20) natty-proposed; urgency=low

  * debian/patches/02_add_ubuntu_session.patch,
    debian/patches/05_enhance_fallback_mode.patch:
    - load the fallback message with the right locale (LP: #758621)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Apr 2011 12:49:01 +0200
