## gnome-session 3.2.0

=== debian/changelog ===
gnome-session (3.2.0-0ubuntu3) oneiric; urgency=low

  * debian/patches/00git_dont_idle_on_0_timeouts.patch:
    - Avoid using an idle timeout at all when the time is 0 (LP: #863038)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 06 Oct 2011 12:36:00 +0200

gnome-session (3.2.0-0ubuntu2) oneiric; urgency=low

  * 104_dont_show_fallback_warning.patch:
    - Disable GNOME Fallback warning. It doesn't really explain anything
      and assumes that there aren't people that want to run Fallback.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Sep 2011 23:30:55 -0400

gnome-session (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 15:34:55 +0200

gnome-session (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Sep 2011 16:53:19 +0200

gnome-session (3.1.91-0ubuntu2) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - Use notify-osd for GNOME Classic notifications. This also fixes
      a bug where the GNOME Classic with effects session didn't work.
  * debian/patches/52_xdg_current_desktop.patch: Updated

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2011 10:33:34 -0400

gnome-session (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix usage of %lld for 64-bit formats (Owen Taylor)
    - Add a translator comment (Matthias Clasen)
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Sep 2011 09:37:10 +0200

gnome-session (3.1.90-0ubuntu3) oneiric; urgency=low

  * debian/control.in:
    - readd libgconf2-dev

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 02 Sep 2011 11:55:28 +0200

gnome-session (3.1.90-0ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - add libjson-glib-dev and remove libgconf2-dev build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 02 Sep 2011 10:09:39 +0200

gnome-session (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/103_kill_the_fail_whale.patch:
    - seems that the fail whale try to come back and resist from his removal
      refreshed the patch to ensure it's killed and won't come back ever ever
      again.
  * debian/patches/50_ubuntu_sessions.patch:
    - ensure the unity session is only shown if unity is installed
      (LP: #839145)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 02 Sep 2011 09:54:24 +0200

gnome-session (3.1.5-0ubuntu2) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - the unity-2d workaround isn't needed anymore
  * debian/patches/52_xdg_current_desktop.patch:
    - adapted to previous patch diff

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Sep 2011 17:58:49 +0200

gnome-session (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/20_hide_nodisplay.patch: Refreshed
  * debian/patches/50_ubuntu_sessions.patch: Fixed typo
  * debian/patches/104_respect_onlyshowin_in_dlg.patch:
    - Dropped, applied upstream
  * debian/patches/105_respect_xdg_current_desktop.patch:
    - Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2011 03:08:53 -0400

gnome-session (3.1.3-0ubuntu11) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - workaround an auto activation issue an unity2d for the dash. Note
      that the spread needs to open a working session, so the spread
      isn't available for now.
  * debian/patches/52_xdg_current_desktop.patch:
    - adapted to previous patch diff

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Aug 2011 21:26:59 +0200

gnome-session (3.1.3-0ubuntu10) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - fix typo on Hidden
  * debian/postinst, postrm:
    - set the default lightdm session as ubuntu if none already set

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Aug 2011 02:23:55 +0200

gnome-session (3.1.3-0ubuntu9) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - add ubuntu.desktop for transitionning to it
    - hide gnome.desktop (will be transitinonned post LTS to gnome-shell to
      gnome)
  * debian/gnome-session.install:
    - install the new session file

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Aug 2011 15:09:25 +0200

gnome-session (3.1.3-0ubuntu8) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - gnome-shell.desktop adds --session=gnome now that the "ubuntu" session
      is the default

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 06 Aug 2011 07:40:17 +0200

gnome-session (3.1.3-0ubuntu7) oneiric; urgency=low

  * add debian/gnome-session-common.gsettings-override:
    - set ubuntu as the default session if nothing is provided
      (LP: #820372)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 05 Aug 2011 07:57:43 +0200

gnome-session (3.1.3-0ubuntu6) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - Revert my last change.  Making the root program be 'env'
      confuses some Xsession.d scripts.  LP: #816086
  * debian/patches/52_xdg_current_desktop.patch:
    - Set XDG_CURRENT_DESKTOP inside gnome-session based on a
      new key 'DesktopName' in gnome-session .desktop files.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 26 Jul 2011 15:52:43 -0400

gnome-session (3.1.3-0ubuntu5) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - Have the XSession desktop files set XDG_CURRENT_DESKTOP to
      either GNOME or Unity as appropriate.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Jul 2011 13:36:04 -0400

gnome-session (3.1.3-0ubuntu4) oneiric; urgency=low

  * debian/patches/03_display_session_capplet.patch:
    - Add Unity to OnlyShowIn value (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 19 Jul 2011 18:45:45 -0400

gnome-session (3.1.3-0ubuntu3) oneiric; urgency=low

  * debian/patches/104_respect_onlyshowin_in_dlg.patch:
    - Respect OnlyShowIn value when deciding which apps to show to user
